/*   
Theme Name: Charitas Child Theme
Theme URI: 
Description: Use this theme to start your Charitas Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: charitas-wpl
Version: 1.0.0.
*/

@import url('../charitas-wpl/style.css');

.announce-body {
	padding: 48px 24px;
}

.entry-content blockquote {
	font-size: 100%;
}

.entry-content blockquote p {
	font-size: 100%;
}

article h3 {color: #000;}
article h4 {color: #000;}

h2#site-description {text-transform: none; font-size: 18px;}

#main .inner{
	padding: 65px 0;}

#site-navigation  ul {
        padding-top: 40px;
}

#branding hgroup {text-align: left;}

.gallery-caption {
    padding-right: 10px;
    margin-right: 10px;
}